.miniatura {
	height: 217px;
	width: 175px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.miniaturapru {
	height: auto;
	width: 142px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.biosslides {
	height: 325px;
	width: 325px;
	float: left;
}
